RubyGems Navigation menu

break_dance 0.3.0

Rails authorization gem.

Gemfile
          gem 'break_dance', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install break_dance
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,000

For this version 292

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.3.0 - July 9, 2014 (7 KB)
  2. 0.2.0 - June 2, 2014 (7 KB)
  3. 0.1.2 - April 11, 2014 (7 KB)

Runtime Dependencies:

Development Dependencies: